/* section-galapagos */
.img-additional-background-lg {
    width: 85%;
    display: flex;
    justify-content: center;
    position: relative;
    text-align: center;
}

.img-additional-background {
    width: 100%;
    display: flex;
    justify-content: center;
    position: relative;
    text-align: center;
}

.img-additional-background-lg img,
.img-additional-background img {
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.img-mark-page {
    width: 450px;
    height: auto;
}

.title-galapagos {
    font-size: 55px;
    color: var(--color-primary-landing);
    font-weight: bold;
    font-family: var(--font-tertiary), sans-serif;
}

.text-galapagos {
    font-size: 43px;
    color: var(--color-primary-landing);
    font-family: var(--font-tertiary), sans-serif;
}

.container-text-galapagos {
    margin-top: 140px;
    margin-bottom: 90px;
}

.container-sub-text-galapagos {
    margin-top: 90px;
    margin-bottom: 60px;
}

.btn-gp {
    position: absolute;
    background: linear-gradient(to right, #ff9e3e, var(--color-btn-primary));
    font-weight: bold;
    color: var(--white);
    padding: 10px 25px 10px 25px;
    transition: transform 0.3s ease;
    border-radius: 30px;
    font-size: 32px;
    font-family: "MyriadPro-Bold", sans-serif;
    text-decoration: none !important;
    cursor: pointer;
}

.btn-gp:hover {
    color: var(--white);
    transform: scale(1.1);
}

.btn-pg-a {
    left: 13%;
    bottom: 10%;
}

.btn-pg-b {
    left: 39%;
    bottom: 10%;
}

@media (max-width: 1700px) {
    .btn-gp {
        font-size: 28px;
        padding: 10px 25px 10px 25px;
    }

    .btn-pg-b {
        left: 38%;
    }

    .btn-pg-a {
        left: 12%;
    }
}

@media (max-width: 1400px) {

    .btn-pg-b {
        left: 37%;
    }

    .btn-pg-a {
        left: 11%;
    }
}

@media (max-width: 1300px) {
    .btn-gp {
        font-size: 25px;
    }
}

@media (max-width: 1200px) {
    .btn-gp {
        font-size: 24px;
        padding: 6px 21px 6px 21px;
    }
}

@media (max-width: 1070px) {
    .title-galapagos {
        font-size: 45px;
    }

    .text-galapagos {
        font-size: 35px;
    }

    .btn-gp {
        font-size: 20px;
        /*padding: 7px 23px 7px 23px;*/
    }

}

@media (max-width: 1000px) {
    .btn-gp {
        font-size: 17px;
    }
}

@media (max-width: 920px) {
    .btn-gp {
        padding: 7px 20px 7px 20px;
    }
}

@media (max-width: 900px) {
    .title-galapagos {
        font-size: 38px;
    }

    .text-galapagos {
        font-size: 29px;
    }
}

@media (max-width: 850px) {
    .btn-gp {
        font-size: 15px;
    }
}

@media (max-width: 780px) {
    .btn-gp {
        font-size: 15px;
        padding: 4px 15px 4px 15px
    }

    .btn-pg-b {
        left: 37%;
    }

    .btn-pg-a {
        left: 12%;
    }
}

@media (max-width: 768px) {
    .title-galapagos {
        font-size: 35px;
    }

    .text-galapagos {
        font-size: 29px;
    }

    .container-text-galapagos {
        margin-top: 100px;
        margin-bottom: 55px;
    }

    .container-sub-text-galapagos {
        margin-top: 50px;
        margin-bottom: 30px;
    }
}

@media (max-width: 727px) {
    .text-galapagos {
        font-size: 25px;
    }

    .btn-gp {
        font-size: 13px;
    }

}

@media (max-width: 690px) {
    .title-galapagos {
        font-size: 31px;
    }

    .img-mark-page {
        width: 320px;
    }
}

@media (max-width: 650px) {
    .btn-gp {
        font-size: 12px;
        padding: 3px 10px 3px 10px
    }

    .btn-pg-a {
        left: 13%;
    }

    .btn-pg-b {
        left: 38%;
    }
}

@media (max-width: 630px) {
    .title-galapagos {
        font-size: 27px;
    }

    .text-galapagos {
        font-size: 20px;
    }

    .btn-gp {
        font-size: 10px;
        padding: 3px 12px 3px 12px;
    }
}

@media (max-width: 540px) {
    .img-mark-page {
        width: 280px;
    }

    .container-text-galapagos {
        margin-top: 70px;
        margin-bottom: 45px;
    }
}

@media (max-width: 430px) {
    .img-mark-page {
        width: 185px;
    }

    .title-galapagos {
        font-size: 20px;
    }

    .text-galapagos {
        font-size: 16px;
    }

    .container-text-galapagos {
        margin-top: 60px;
        margin-bottom: 35px;
    }

    .container-sub-text-galapagos {
        margin-top: 30px;
        margin-bottom: 15px;
    }

    .btn-gp {
        font-size: 7px;
        padding: 3px 12px 3px 12px;
    }

    .btn-pg-b {
        left: 37%;
    }
}

@media (max-width: 390px) {
    .img-mark-page {
        width: 170px;
    }

    .container-text-galapagos {
        margin-top: 40px;
    }

    .title-galapagos {
        font-size: 17px;
    }

    .text-galapagos {
        font-size: 14px;
    }

    .btn-gp {
        font-size: 6px;
    }
}

@media (max-width: 360px) {
    .btn-gp {
        font-size: 5px;
        padding: 3px 10px 3px 10px
    }

    .btn-pg-a {
        left: 14%;
    }

    .btn-pg-b {
        left: 38%;
    }
}

@media (max-width: 344px) {
    .text-galapagos {
        font-size: 12px;
    }
}



